import 'package:retgoo_sdk/lang/translation.dart';

Map<String, Map<Language, String>> get defaultTranslations => {
      "lbl.username": {
        Language.en: "Username",
        Language.id: "Nama Pengguna",
      },
      "lbl.login": {
        Language.en: "Login",
        Language.id: "Login",
      },
      "lbl.login_description": {
        Language.en: "Please login to continue",
        Language.id: "Silakan masuk untuk melanjutkan",
      },
      "lbl.activities": {
        Language.en: "Activities",
        Language.id: "Aktivitas",
      },
      "lbl.activities_description": {
        Language.en: "Current activity on this process",
        Language.id: "Aktivitas terkini pada proses ini",
      },
      "lbl.password": {
        Language.en: "Password",
        Language.id: "Kata Sandi",
      },
      "lbl.find_caption": {
        Language.en: "Type to find",
        Language.id: "Ketik untuk mencari",
      },
      "lbl.no_description": {
        Language.en: "description unavailable",
        Language.id: "tidak ada deskripsi",
      },
      "lbl.not_implemented": {
        Language.en: "NOT FOUND",
        Language.id: "TIDAK DITEMUKAN",
      },
      "lbl.not_implemented_description": {
        Language.en:
            "This form is currently unavailable.\nPlease contact the developer.",
        Language.id: "Form ini tidak tersedia.\nSilakan hubungi pengembang.",
      },
      "lbl.select_user": {
        Language.en: "Choose User",
        Language.id: "Pilih Pengguna",
      },
      "btn.login": {
        Language.en: "LOGIN NOW",
        Language.id: "MASUK SEKARANG",
      },
      "btn.logout": {
        Language.en: "LOGOUT",
        Language.id: "KELUAR",
      },
      "menu.shortcuts": {
        Language.en: "Shortcuts",
        Language.id: "Proses Bisnis",
      },
      "menu.tasks": {
        Language.en: "Tasks",
        Language.id: "Tugas",
      },
      "menu.profile": {
        Language.en: "Profile",
        Language.id: "Profil",
      },
      "menu.form": {
        Language.en: "Form",
        Language.id: "Formulir",
      },
      "menu.information": {
        Language.en: "Information",
        Language.id: "Informasi",
      },
      "menu.diagram": {
        Language.en: "Diagram",
        Language.id: "Diagram",
      },
      "menu.close": {
        Language.en: "Close",
        Language.id: "Tutup",
      },
      "home.shortcuts": {
        Language.en: "Shortcuts",
        Language.id: "Proses Bisnis",
      },
      "home.shortcuts_description": {
        Language.en: "The processes you can start",
        Language.id: "Proses yang dapat Anda mulai",
      },
      "home.tasks": {
        Language.en: "Tasks",
        Language.id: "Tugas",
      },
      "home.tasks_description": {
        Language.en: "Job to be done",
        Language.id: "Tugas untuk diselesaikan",
      },
      "tab.todo": {
        Language.en: "Todo",
        Language.id: "Segera",
      },
      "tab.outstanding": {
        Language.en: "Outstanding",
        Language.id: "Kolaborasi",
      }
    };
